Subject: Trainer Candidate - Anmol Sharma
From: Anmol Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 06:20:57 -0500

| | Tech Support Test

Name | Anmol Sharma
E-mail | [email-masked]
Phone Number | (+91) 9582163275
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Netimpact pvt Ltd | Social media analytics | Still working | 30
Previous Employer 1 | Majerol pvt Ltd | Senior Executive | 1 january 22 | 23
Previous Employer 2 | IRCTC | Associate | 1 October 2019 | 18

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have almost two years of quality analyst experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.

Let's suppose your customers are experiencing a problem and are speaking directly with your team. In that case, they need to feel that you listen. They need to know customer service rep. will take care of the problem and fix it.

To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality.

Every step of the customer experience with you, from discovery to post-purchase support, should be designed with thought.

Providing the best customer service experience possible doesn't mean your customers need to speak to a human. Think about Amazon.

The powerhouse they are today is because of a fantastic customer experience. They are a shopping search engine where you can buy anything at a low price and check it all out with a single clic

What according to you makes you a good candidate for this position? | “I have an experience of five years in the customer service domain and have been managing a team of 20 executives. I am a competitive professional who is driven by goals with complete dedication and enthusiasm. With the team efforts, I and my team over achieved the targets by 50% last year and we were awarded as the most promising team in our company. I am a good communicator and people look up on me if they want to delegate any new responsibility or need any solution to any problem. I look forward to contribute to the business in the similar manner here.”
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |